<!--
  Generated template for the BookingPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Manage appointment</ion-title>
    <ion-buttons end>
      <button ion-button icon-only (click)="addBook()">
        <ion-icon name="add"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>

</ion-header>

  <ion-content padding>
      <ion-list>
      <ion-item *ngFor="let book of books | async" (click)="showOptions(book.$key, book.date)">
        {{book.date}}
      </ion-item>
    </ion-list>

    <ion-fab bottom right >
       <button ion-fab mini>
         <ion-icon name="settings"></ion-icon>
         </button>
       <ion-fab-list side="top">
         <button ion-fab (click)="out();">
           <ion-icon name="exit"></ion-icon>
         </button>
       </ion-fab-list>
     </ion-fab>
</ion-content>
